@charset "utf-8";

img.only-pc {  display: inline-block;}
img.only-sp {  display: none;}
@media only screen and (max-width: 640px) {
  img.only-pc {  display: none;}
  img.only-sp {  display: inline-block;}
}
br.only-pc {  display: inline;}
br.only-sp {  display: none;}
@media only screen and (max-width: 640px) {
  br.only-pc {  display: none;}
  br.only-sp {  display: inline;}
}